<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wqmZ0m_8Ee2zxv-8u0MlEA" id="_wqmZ0W_8Ee2zxv-8u0MlEA" label="No_special_chart" purpose="QDE|||QDE#RF" description="Allow only 3 charcters or number without any special characters" version="0.1" statusCode="Draft" item="_wqmZ1G_8Ee2zxv-8u0MlEA" displayName="No special chart">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wqmZ02_8Ee2zxv-8u0MlEA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wqmZ1G_8Ee2zxv-8u0MlEA" property="_wqmZ0m_8Ee2zxv-8u0MlEA" state="_wqmZ02_8Ee2zxv-8u0MlEA" filename="No_special_chart_0.1.pattern">
    <pattern href="No_special_chart_0.1.pattern#_6rm3QIycEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
